=== debian/control ===
Source: prism-webapp-streetread
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-streetread
Architecture: all
Depends: prism
Homepage: http://www.streetread.com/
Description: StreetRead WebApp for Prism
 StreetRead WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
